Publishing details

Changelog

pkcs11-data (0.7.4-1) unstable; urgency=low


  * New upstream version
  * Update to policy 3.9.3 (no changes)
  * Use debhelper v9, bump depends accordingly
  * Add ${misc:Depends} to please lintian
  * Use source format 3.0 (quilt) for bz2 orig

 -- Max Vozeler <email address hidden>  Tue, 01 May 2012 15:15:12 +0200

Available diffs

Builds

Built packages

Package files